Subject: Re: [net-next-2.6 PATCH v6 2/7 RFC] TCPCT part 1b: generate Responder Cookie

From: William Allen Simpson <[email-masked]>
Date: Mon, 16 Nov 2009 15:06:04 -0500

Eric Dumazet wrote:
> William Allen Simpson a écrit :
>> Do I hear an Ack?
>>
> Fine by me William
> 
> But you forgot to re-include full commit message and Signed-off-by:
> 
> Yes it seems cumbersome, but David is handling ~50 patches per day, 
> we shall give him as _perfect_ patches as possible.
> 
Agreed, I understood that I'd need to send out the _entire_ patch series
without the RFC designation before our leader would consider it.

Right now, I'm just collecting as many comments, improvements, and Acks as
possible before fetch, rebase, compiling, testing, and re-posting the
whole megillah again with "no fuzz" patches.

Hopefully, splitting this into more sub-parts (as you requested) enables
reviewing, but of course it's an exponential increase in preparation and
test time.  So, I'm trying to get some comments on every sub-part.